#ivy cached data file for io.netty#netty-transport;4.0.42.Final
#Tue Jun 27 17:20:44 CEST 2017
artifact\:netty-transport\#pom.original\#pom\#1173913956.location=https\://repo1.maven.org/maven2/io/netty/netty-transport/4.0.42.Final/netty-transport-4.0.42.Final.pom
artifact\:ivy\#ivy\#xml\#-1696508187.is-local=false
artifact\:ivy\#ivy\#xml\#-1696508187.location=https\://repo1.maven.org/maven2/io/netty/netty-transport/4.0.42.Final/netty-transport-4.0.42.Final.pom
artifact\:netty-transport\#jar\#jar\#-478648706.is-local=false
resolver=sbt-chain
artifact\:netty-transport\#jar\#jar\#-478648706.location=https\://repo1.maven.org/maven2/io/netty/netty-transport/4.0.42.Final/netty-transport-4.0.42.Final.jar
artifact\:netty-transport\#pom.original\#pom\#1173913956.is-local=false
artifact\:netty-transport\#jar\#jar\#-478648706.exists=true
artifact\:ivy\#ivy\#xml\#-1696508187.exists=true
artifact\:netty-transport\#pom.original\#pom\#1173913956.exists=true
